.products-container {
	margin: 10px;
	padding: 0px 10px;
}

.products-grid {
	display: grid;
	gap: 20px;
	grid-template-columns: 1fr 1fr 1fr;
}

.products-page-background {
	background-color: #B1F5FF;
}

@media screen and (max-width: 768px) {
  .products-grid {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 425px) {
  .products-grid {
    grid-template-columns: 1fr;
  }
}